@charset "utf-8";
/* CSS Document */

#contents_low p .Right {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
}

#contents_low p .Left {
    float: left;
    margin-right: 2em;
    margin-bottom: 1em;
}


.Right {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
}

.Left {
    float: left;
    margin-right: 2em;
    margin-bottom: 1em;
}
/*oki20180227*/
.ct{
	text-align: center;
    display: block;
    font-size: 11px;
	word-wrap: break-word;
}
#index .index-item p.catch span {
    font-weight: bold;
    font-size: 19px;
    color: #e36c8c;
}
#index .index-item p.catch {
    margin: 15px 0 25px;
}


/*画像*/
.img-center {
    text-align: center;
    max-width: 100%;
    margin: 1em 1em 0 1em;
}

.img-inyou {
    word-break: break-all;
	text-align: center;
    font-size: 9px;
    line-height: 14px;
    margin: 0;
	margin-bottom: 20px;
}

#contents .post-body .ItemGroup_item {
  margin: 40px 0 20px;
}
#contents .post-body .ItemGroup_item:after {
  content: '';
  display: block;
  clear: both;
}
#contents .post-body .ItemGroup_item .img {
  text-align: center;
}
#contents .post-body .ItemGroup_left {
 float: left;
 width: 50%;
}
#contents .post-body .ItemGroup_right {
 float: right;
 width: 45%;
}
#contents .post-body .ItemGroup .title {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 20px;
    line-height: 1.4;
    padding: 10px 7px;
    background: #bde1e1;
    text-align: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
#contents .post-body .ItemGroup a.link {
    display: block;
    height: 52px;
    line-height: 52px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    margin: 20px auto 0;
    position: relative;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    background: #e97373;
    text-decoration: none;
}
#contents .post-body .ItemGroup a.link:hover {
    background: #fff;
    color: #333;
    border: 3px solid #e97373;
    width: 294px;
    height: 46px;
    line-height: 46px;
}
#contents .post-body .ItemGroup table {
    margin-top: 0;
}
#contents .post-body .ItemGroup th {
    width: 75px;
    border: 1px solid #b7b2a6;
}
#contents .post-body .ItemGroup td {
    background: #fff;
    border: 1px solid #b7b2a6;
}

/*白背景ボックス*/
.whiteBox {
  background-color: #fff;
  padding: 7px;
  border: 1px solid #ddd;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 641px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

/*----------------------------------------------------
	目次
----------------------------------------------------*/

ul.page-outline{
  position: relative;
  padding: 15px 15px 15px 30px;
  font: 14px/1.6 'arial narrow', sans-serif;
  border: solid 2px #a0000f;
  border-radius:8px;
  color: #a0000f;
  width:80%;
  background: #f9f2e5;
}
ul.page-outline:before{
  content: "目次";  /* 好きな文字を記述 */
  position: absolute;
  display: block;
  top: -15px;
  left: 20px;
  background: #f9f2e5;
  font-size: 16px;
  font-weight: bold;
  padding: 0 10px;
}
ul.page-outline li{
  font-weight: bold;
}

/*----------------------------------------------------
    内部リンクボタン
----------------------------------------------------*/
.btn-internal {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
}

.btn-internal:hover {
    background: #67c5ff;
    color: white;
}


/*----------------------------------------------------
   口コミ
----------------------------------------------------*/

.voice-box {
    position: relative;
    margin: 90px 0 5em 110px;
    padding: 3em 1em 0em 4em;
    border: solid 3px #d77342;
    border-radius: 8px;
}

/*----------------------------------------------------
   box3列
----------------------------------------------------*/
.boxlist_three-box{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.boxlist_three-box .boxlist_box{
	word-break: break-all;
    border: 1px solid #333;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 29%;
    padding: 10px;
    float: left;
    margin-right: 10px;
    background: #fff;
}
.boxlist_three-box .boxlist_box:last-child{
    margin-right: 0;
}
.boxlist_three-box .boxlist_box .boxlist_box-head{

    font-size: 16px;
    font-weight: bold;
    color: #13118E;
    text-align: center;
    border-bottom: 1px solid #333;
    padding: 10px;
}
.boxlist_three-box .boxlist_box .boxlist_box-body{
    color: #333;
    text-align: left;
    padding: 10px;
}
.boxlist_three-box .boxlist_box .boxlist_box-body .in_link_btn{
    display: none;
}

/*----------------------------------------------------
    top下層へのナビゲーションボックス
----------------------------------------------------*/

.index-list .companylist{
  width: 100%;
  display: flex;
}

.index-list .companylist span{
font-weight:bold;
color:#E36C8C;
}

.index-list .companylist .lbox{
  float: left;
  width: 49%;
  margin: 2% 2% 2% 0;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist .rbox{
  float: left;
  width: 49%;
  margin: 2% 0;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist .lastbox{
  float: left;
  width: 43%;
  margin: 2% 2% 2% 0;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist h3{
  color: #e36c8c;
  font-size: 20px;
  margin-bottom: 1em;
  text-align: center;
}

.index-list .companylist h4{
  border-bottom: 1px solid #eb989f;
  margin: 1em 0 0.3em;
}

/*h5代わりの太字*/
.bld {
font-weight:bold;
font-size: 1.4em;
	}

/*テーブル内のテキスト中央寄せ*/
.tbok th .tbok td {
text-align: center;
	}

/*画像左寄せ＋引用記載*/
.wr_img_left{
    position: relative;
    margin-bottom: 40px;
}
.wr_img_left:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_left .wr_img.fl{
    float: left;
    margin-right: 10px;
    width: 230px;
}
.wr_img_left .wr_img.fl img{
    max-width: 100%;
    border: 1px solid #aaa;	
    margin-bottom: 5px;
}
.wr_img_left .wr_img .wr_caption{
    font-size: 11px;
    color: #969696;
    text-align: left;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.4em;
}

/*画像右寄せ＋引用記載*/
.wr_img_right{
    position: relative;
    margin-bottom: 40px;
}
.wr_img_right:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_right .wr_img.fr{
    float: right;
    margin-left: 25px;
    width: 320px;
}
.wr_img_right .wr_img.fr img{
    max-width: 100%;
    border: 1px solid #aaa;	
    margin-bottom: 5px;
}
.wr_img_right .wr_img .wr_caption p{
    font-size: 11px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.4em;
}

.lkrg{
text-align: right;
}

}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 640px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

/*----------------------------------------------------
	目次
----------------------------------------------------*/
ul.page-outline{
  position: relative;
  padding: 15px 15px 15px 30px;
  font: 14px/1.6 'arial narrow', sans-serif;
  border: solid 2px #a0000f;
  border-radius:8px;
  color: #a0000f;
  width:80%;
  background: #f9f2e5;
}
ul.page-outline:before{
  content: "目次";  /* 好きな文字を記述 */
  position: absolute;
  display: block;
  top: -15px;
  left: 20px;
  background: #f9f2e5;
  font-size: 16px;
  font-weight: bold;
  padding: 0 10px;
}
ul.page-outline li{
  font-weight: bold;
}

/*----------------------------------------------------
    内部リンクボタン
----------------------------------------------------*/
.btn-internal {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
}

.btn-internal:hover {
    background: #67c5ff;
    color: white;
}

/*----------------------------------------------------
   box3列
----------------------------------------------------*/
.boxlist_three-box .boxlist_box{
	word-break: break-all;
    border: 1px solid #333;
    position: relative;
    width: 90%;
    vertical-align: middle;
    padding: 10px;
    float: none;
    margin: 0 0 20px 0;
    background: #fff;
}
.boxlist_three-box .boxlist_box .boxlist_box-head{
    font-size: 16px;
    font-weight: bold;
    color: #13118E;
    text-align: center;
    border-bottom: 1px solid #333;
    padding: 10px;
}
.boxlist_three-box .boxlist_box .boxlist_box-body{
    color: #333;
    text-align: left;
    padding: 10px;
}
.boxlist_three-box .boxlist_box .boxlist_box-body .in_link_btn{
    display: block;
    width: 95%;
    margin: 15px auto 0;
    background: #13118E;
    color: #fff !important;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    padding: 10px;
    text-decoration: none !important;
    position: relative;
}
.boxlist_three-box .boxlist_box .boxlist_box-body .in_link_btn:after{
    content: '';
    position: absolute;
    top: 15px;
    right: 20px;
    padding: 5px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

/*----------------------------------------------------
    top下層へのナビゲーションボックス
----------------------------------------------------*/

.index-list .companylist{
  width: 100%;
}

.index-list .companylist span{
font-weight:bold;
color:#E36C8C;
}

.index-list .companylist .lbox{
  width: 90%;
  margin-top: 2%;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist .rbox{
  width: 90%;
  margin-top: 2%;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist .lastbox{
  width: 90%;
  margin-top: 2%;
  margin-bottom: 5%;
  vertical-align: top;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}

.index-list .companylist h3{
  color: #e36c8c;
  font-size: 20px;
  margin-bottom: 1em;
  text-align: center;
}

.index-list .companylist h4{
  border-bottom: 1px solid #eb989f;
  margin: 1em 0 0.3em;
}


#contents .post-body .ItemGroup_item {
  margin: 20px 0;
}
#contents .post-body .ItemGroup_left {
 float: none;
 width: 100%;
}
#contents .post-body .ItemGroup_right {
 float: none;
 width: 100%;
}
#contents .post-body .ItemGroup .title {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 20px;
    line-height: 1.4;
    padding: 10px 7px;
    background: #bde1e1;
    text-align: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
#contents .post-body .ItemGroup a.link {
    margin: 0 auto;
    width: 80%;
}
#contents .post-body .ItemGroup a.link:hover {
    width: 80%;
}
#contents .post-body .ItemGroup th,
#contents .post-body .ItemGroup td {
  display: block;
  width: auto;
}
#contents .post-body .ItemGroup th {
  text-align: center;
}

/*h5代わりの太字*/
.bld {
font-weight:bold;
font-size: 1.2em;
	}

/*テーブル_沖縄*/
#contents .tbok table {
    border-collapse: collapse;
    width: 100%;
    margin: 30px 0;
    font-size: 13px;
}

#contents .tbok th, #contents .tbok td {
    border: 1px solid #e5e5e5;
    padding: 10px 10px;
    background: #fff;
font-size: 13px;
}

#contents .tbok th {
    background: #bde1e1;
    text-align: left;
}


/*画像左寄せ＋引用記載*/
.wr_img_left{
    position: relative;
    margin-bottom: 20px;
}
.wr_img_left:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_left .wr_img.fl{
    float: none;
    margin-right: 0;
    width: 100%;
}
.wr_img_left .wr_img.fl img {
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto 5px;
    border: 1px solid #aaa;
}
.wr_img_left .wr_img .wr_caption {
    font-size: 11px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.3em;
}

/*画像右寄せ＋引用記載*/
.wr_img_right{
    position: relative;
    margin-bottom: 20px;
}
.wr_img_right:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_right .wr_img.fr{
    float: none;
    margin-right: 0;
    width: 100%;
}
.wr_img_right .wr_img.fr img{
    width: auto;
    max-width:100%;
    display: block;
    margin: 0 auto 5px;
    border: 1px solid #aaa;	
}
.wr_img_right .wr_img .wr_caption{
    font-size: 11px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.3em;
}

/*スマホ改行*/
.sp{
    display: block;
}

}